Python 2.7 interpreter

Asked by:
PhillipMFeldman / 28 Points
Time:
2013-04-17 10:04 pm EST
Category:
Website Troubleshooting
Hits:
341
When I print `sys.version` from my Python scripts, it tells me that the version is 2.6.6. I'm using ordered dictionaries in a few of my scripts; these won't run because this functionality was added with version 2.7. I'm hoping that you will consider upgrading to version 2.7.

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

johnpaulb-whh2
Staff
9,228 Points
2013-04-18 9:05 am EST
Hello PhillipMFeldman,

Thank you for your question. At this time we are running Python version 2.6, and I am not aware of any scheduled upgrades.

Unfortunately, on a shared server we don't upgrade this type of thing immediately as it can break some websites.

Please check with support periodically for updates regarding this.

If you have any further questions, feel free to post them below.
Thank you,

-John-Paul

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.